@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .nav-global {
    height: 40px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    -ms-flex-item-align: start;
    align-self: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
  }
  .nav-global a {
    text-decoration: none;
    color: #000;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .nav-global a:hover,
  .nav-global a:focus {
    text-decoration: underline;
    color: #93272C;
  }
  .nav-global ul {
    float: right;
    display: inline-block;
    padding-top: 10px;
    padding-right: 10px;
  }
  .nav-global ul > li {
    padding-left: 0;
    padding-right: 10px;
  }
  .nav-global ul > li:after {
    margin-left: 5px;
  }
  .nav-global ul > li:last-child:after {
    content: none;
  }
}
@media (min-width:  1200px ) and (min-width:  768px ) and (max-width:  959px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  768px ) and (max-width:  959px ), (min-width:  1200px ) and (max-width:  767px ), (min-width:  960px ) and (max-width:  1199px ) and (max-width:  767px ) {
  .nav-global ul {
    width: 100%;
    text-align: center;
    display: block;
  }
}
@media (min-width:  1200px ) and (min-width:  768px ) and (max-width:  959px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  768px ) and (max-width:  959px ), (min-width:  1200px ) and (max-width:  767px ), (min-width:  960px ) and (max-width:  1199px ) and (max-width:  767px ) {
  .nav-global ul > li {
    display: block;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .nav-global {
    width: 100%;
  }
  .nav-global ul {
    float: right;
    width: 100%;
    text-align: center;
  }
  .nav-global ul > li {
    padding-left: 0;
    display: block;
  }
  .nav-global ul > li a {
    text-decoration: none;
    color: #000;
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    padding: 5px 0;
  }
  .nav-global ul > li a:hover,
  .nav-global ul > li a:focus {
    text-decoration: underline;
    color: #93272C;
  }
}
